JSI Tip 0818. IE 4.01 SP1 Upgrade - Some services could not be started.

When you upgrade from IE 4.01 to IE4.01 SP1 on a computer running NT 4.0 SP4 and you have the Windows NT Server Option Pack (NTOP) installed, you may receive:

Microsoft Internet Explorer 4.0 Setup - Some services could not be started. Setup needs to reboot your system in order to start the services.

During the install of IE, the Pstore (protected Storage) service is stopped, so any service that has a DependOnService to Pstore can not be started.

Use Control Panel / Services to insure that the startup of Protected Storage is automatic and restart your computer.

Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish